﻿@font-face {
    font-family: 'Roboto';
    src: url('../template/fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    src: url('../template/fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto-Black';
    src: url('../template/fonts/Roboto-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../template/fonts/Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../template/fonts/Roboto-Bold.ttf') format('truetype');
}

.acymailing_introtext {
    color: #bb3f31 !important;
}

.header-top .right-wrapper {
    text-align: center;
}

.subscribe-header-link {
    position: inherit !important;
    font-size: 14px;
    margin-left: 4px !important;
}

.subscribe-header-span {
    float: right !important;
    font-size: 12px;
}
/*#about-us-issues-table {
    background-color: white;
}*/
#about-us-issues-table td {
    border: none;
}

@media (max-width: 767px) {
    #about-us-issues-table td img {
        width: 15px;
    }
}

.padb20 {
    padding-bottom: 20px;
}

.marr10 {
    margin-right: 10px;
}

.padr30 {
    padding-right: 30px;
}

.fll {
    float: left !important;
}

.flr {
    float: right !important;
}

.full {
    width: 100% !important;
}

.tac {
    text-align: center;
}

.marr5 {
    margin-right: 5px;
}

.moduletable {
    display: block;
    width: 1116px;
    margin: 0 auto;
}

.spacer20 {
    margin-top: 20px !important;
}

.spacer10 {
    margin-top: 10px !important;
}

.mar0 {
    margin: 0 !important;
}

.marl0 {
    margin-left: 0 !important;
}

.marb10 {
    margin-bottom: 10px;
}

.submit {
    border: 1px solid #878787;
    background: none;
    padding: 10px;
}

.field-validation-error {
    padding: 10px 0;
    display: block;
}

/*#footer .newsletter-btn {
    position: absolute;
    top: 0;
    padding: 11px 20px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border: none;
    right: 0;
    margin: 0 !important;
}*/

#footer .newsletter-btn {
    padding: 11px 20px !important;
    border: none;
    /*margin-left: auto;
    margin-right: auto;*/
    text-align: center;
    display: block;
    width: 70px;
    border-radius: 4px;
}

.newsletter-email {
    border-radius: 0 !important;
    background: #A2A2A0 !important;
    border: none !important;
}

#copyright {
    padding-top: 10px !important;
    padding-bottom: 25px !important;
    font-size: 10px;
}

.copyright {
    text-align: center;
    width: 135px;
    margin-left: 30px;
    margin-top: 25px;
}


.acymailing_mootoolsbutton {
    position: relative;
}

.home-box-wrapper {
    width: 29.9%;
    float: left;
    margin-top: -1px;
    box-shadow: 1px 0px 0px rgba(0,0,0,0.1);
}

#camera-slideshow_92 {
    float: left;
}

.home-box-wrapper .row-fluid [class*="itemSpan"], .home-box-wrapper .row-fluid [class*="span"] {
    padding-left: 0px !important;
}

.home-box-wrapper .row-fluid {
    margin-left: 0 !important;
}

.home-box-wrapper h4 span {
    color: #000;
}

.home-box-wrapper {
    border-left: 1px solid rgba(0,0,0,0.1);
}

.span12.item.item_num0.item__module.visible-first {
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.span12.item.item_num1.item__module.visible-first {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

#showcase-row {
    padding: 30px 0;
}

.home-box-wrapper p {
    padding: 0;
    margin-top: 5px;
}

.home-box-wrapper a {
    color: #000;
}

.home-box-wrapper:hover a {
    color: #000;
}

.home-box-wrapper .item_content:hover h4 span {
    color: #000;
}

.home-box-wrapper .item_content:hover p {
    color: #000;
}

.mod-menu i {
    margin-right: 5px;
}

.sub-menu h3 {
    color: #878787;
}

.sub-menu h1, .sub-menu h2, .sub-menu h3 {
    margin-bottom: 20px !important;
}

.multi-page h1, .multi-page h3 {
    margin-bottom: 20px;
}

.multi-page, .single-page {
    min-height: 400px !important;
}

.mod-menu .selected {
    color: #000;
    font-weight: bold;
}

.single-page h1, .single-page h3 {
    margin-bottom: 20px;
}

.single-page h2, .multi-page h2 {
    margin-bottom: 10px;
}

.fancybox-wrap {
    top: 0 !important;
}

.fancybox-inner {
    display: table !important;
}

.fancybox-image {
    margin: 0 auto !important;
    width: auto !important;
    vertical-align: middle;
    display: table-cell !important;
    height: 100% !important;
}

.fancybox-next {
    right: 20px !important;
}

.event-gallery-item {
    max-height: 100px;
    overflow: hidden;
}

    .event-gallery-item .item_img figcaption {
        top: 20px !important;
        -webkit-transition: none !important;
        transition: none !important;
    }


.icemegamenu > ul {
    width: auto !important;
    float: right !important;
    padding: 31px 0px !important;
}

    .icemegamenu > ul > li + li {
        margin-left: 5px !important;
        padding-left: 10px !important;
    }

    .icemegamenu > ul > li > a.iceMenuTitle {
        font-size: 13px !important;
    }

 #icemegamenu .lastItem:before { 
     content: ''; 
     position: absolute; 
     top: -4px; 
     right: 0; 
     width: 1px; 
     height: 30px; 
     display: inline-block; 
     background: white; 
     vertical-align: middle; 
 } 

div#logo {
    width: 200px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.loading {
    display: none;
}

#footer #Email {
    float: left;
    max-width: 100% !important;
    width: 100% !important;
    border-radius: 4px !important;
    padding-right: 80px;
}

.load-more {
    margin: 0 auto;
    text-align: center;
    border: 1px solid #878787;
    padding: 10px;
    width: 90px;
    display: none;
}

.ajax-loading {
    display: none;
}

@media (max-width: 767px) {
    .advisory img {
        width: 100% !important;
    }
}

.advisory p {
    text-align: justify;
}

.social-links .fa-facebook-square.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #3a5795;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-twitter-square.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #309aea;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-google-plus-square.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #dd4b39;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-youtube-play.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #dd4b39;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-instagram.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #125688;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-linkedin-square.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #007bb5;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-soundcloud.fa-fw {
    color: #fff;
    font-size: 18px;
    background-color: #f50;
    padding: 6.5px 4px;
    border-radius: 5px;
    float: left;
}

.social-links span {
    float: left;
    line-height: 30px;
}

.election .item_img {
    position: relative;
    overflow: hidden;
    margin: 0 20px 0px 0 !important;
    float: left !important;
}

.election .status {
    display: block;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    background-color: #0052A5;
    color: #fff;
}

.p-left {
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-left: 50px solid #fff;
    border-bottom: 50px solid transparent;
    position: absolute;
    top: -88px;
    left: 0px;
}

.p-right {
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-right: 50px solid #fff;
    border-bottom: 50px solid transparent;
    position: absolute;
    top: 112px;
    right: 0px;
}

.election .date {
    float: right;
    background-color: #0052A5;
    padding: 5px;
    color: #fff;
    position: relative;
}

.election .month {
    display: block;
    text-align: center;
    line-height: 14px;
}

.election .day {
    display: block;
    text-align: center;
    line-height: 14px;
}

.election h4 {
    margin-bottom: 5px;
    line-height: 14px;
}

.election .item_published {
    font-size: 12px;
}

.d-left {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 10px solid #fff;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: -12px;
    left: 0px;
}

.d-right {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 30px;
    right: 0px;
}

.democrats .span12 {
    border: none !important;
}

.democrats {
    padding-left: 12px !important;
}

.election .item_published {
    text-transform: uppercase;
}


.election .title {
    float: left;
    width: 70%;
}

.election .item_introtext {
    font-size: 16px;
}

.election .button {
    background-color: #fff;
    padding: 7px 10px;
    display: block;
    margin-top: 6px;
    line-height: 14px;
    border: 1px solid #D0CFCF;
    color: #0052A5;
    text-align: center;
    font-weight: 500;
}

.election .item-wrapper {
    background-color: #fff;
    padding: 10px !important;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.2);
    position: relative;
}


.republicans .span12 {
    border: none !important;
}

.republicans {
    padding-left: 0px !important;
}

.election .republicans .button {
    color: #E0162B;
}

.election .republicans .status {
    background-color: #E0162B;
}

.election .republicans .date {
    background-color: #E0162B;
}

.election .row-fluid {
    margin-left: 0 !important;
}

.election h1:after, .election h2:after {
    background: none !important;
}

.election h1 {
    margin-bottom: 0;
}

.party-logo {
    height: 98px;
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}

.pdf {
    /*background-color: #fff;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: 45px;
    right: 0;
    color: #000;
    font-weight: bold;*/
    background-color: #fff;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -10px;
    right: 0;
    color: #000;
    font-weight: bold;
    float: right;
    position: relative;
    line-height: 40px;
}

    .pdf span {
        padding: 10px;
    }

    .pdf img {
        width: 30px;
        padding: 4px;
        border-right: 2px solid #F2F0EC;
    }

.pr {
    position: relative;
}

.election-menu {
    position: absolute;
    width: 100%;
    top: 0;
}

    .election-menu a {
        background-color: #fff;
        box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
        color: #000;
        font-weight: bold;
        padding: 10px;
        display: block;
        width: 200px;
        text-align: center;
        margin-bottom: 5px;
    }


@media (max-width: 767px) {
    .election main {
        padding-top: 90px;
    }

    .election-menu {
        left: 0;
        top: -100px;
    }

        .election-menu a {
            margin: 0 auto;
        }

    .lorem {
        width: auto;
    }
}

.invidual-success, .member-success {
    display: none;
}

.issues-menu {
    display: none;
    margin-left: 0;
    margin-top: 5px;
}

    .issues-menu li:last-child {
        padding-bottom: 0;
    }

    .issues-menu li {
        list-style: none !important;
    }


.tab-title-wrapper ul {
    padding-left: 0;
    margin-left: 0;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-bottom: 0px;
}

.tab-title-wrapper li {
    float: left;
    width: 20%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tab-title-wrapper ul li a {
    background-color: #fff;
    display: block;
    padding: 10px 0;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.tab-title-wrapper ul li:last-child a {
    border-right: none;
}


.tab-title-wrapper li.active a {
    font-weight: bold;
    color: #000;
    border-bottom: 1px solid #fff;
}

.tab-content-wrapper {
    background: #fff;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 20px;
}

    .tab-content-wrapper .tab {
        display: none;
    }

        .tab-content-wrapper .tab.active {
            display: block;
        }

.camera_caption p {
    color: #fff;
}

/* jssor slider arrow navigator skin 08 css */
/*
        .jssora08l                  (normal)
        .jssora08r                  (normal)
        .jssora08l:hover            (normal mouseover)
        .jssora08r:hover            (normal mouseover)
        .jssora08l.jssora08ldn      (mousedown)
        .jssora08r.jssora08rdn      (mousedown)
        */
.left, .right {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url('../images/a08.png') no-repeat;
    overflow: hidden;
    opacity: .4;
    filter: alpha(opacity=40);
}

.left {
    background-position: -5px -5px;
}

.right {
    background-position: -65px -5px;
}

.left:hover {
    background-position: -5px -5px;
    opacity: .8;
    filter: alpha(opacity=80);
}

.right:hover {
    background-position: -65px -5px;
    opacity: .8;
    filter: alpha(opacity=80);
}

.left.jssora08ldn {
    background-position: -5px -5px;
    opacity: .3;
    filter: alpha(opacity=30);
}

.right.jssora08rdn {
    background-position: -65px -5px;
    opacity: .3;
    filter: alpha(opacity=30);
}

.newsletter-email {
    float: left !important;
}

.subscribe-popup {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    top: 0;
    z-index: 99999;
}

    .subscribe-popup .subscribe {
        background-color: #fff;
        padding: 30px;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .subscribe-popup .newsletter-email {
        display: inline-block !important;
        float: none !important;
    }

    .subscribe-popup .subscribe_button {
        display: inline-block !important;
        float: none !important;
        margin-top: -9px;
        margin-left: -3px;
    }

    .subscribe-popup h3:after {
        background: none;
    }


    .subscribe-wrapper .loading, .subscribe-popup .loading {
        margin: 0 auto;
    }

.s-close {
    position: absolute;
    top: -12px;
    right: -12px;
}

.support-logos-first {
    width: 100%;
    border: none;
    padding: 0;
    margin: 20px auto;
    text-align: center;
}

    .support-logos-first div {
        display: inline-block;
        width: 32%;
        margin-top: 30px;
    }

    .support-logos-first img {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }


.support-logos-second {
    width: 100%;
    border: none;
    padding: 0;
    margin: 10px auto;
    text-align: center;
}

    .support-logos-second .wrapper {
        width: 80%;
        margin: 0 auto;
    }

        .support-logos-second .wrapper div {
            display: inline-block;
            margin-top: 10px;
            width: 24%;
        }

    .support-logos-second img {
        padding-left: 30px;
        padding-right: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

@media (max-width: 767px) {

    .support-logos-first div {
        width: 100%;
    }

    .support-logos-second .wrapper {
        width: 100%;
    }

        .support-logos-second .wrapper div {
            float: left;
            width: 50%;
        }
}

.Center {
    display: block;
    margin: 0 auto;
}


.space40 {
    display: block;
    height: 40px;
    width: 100%;
}

.abn:after {
    background: none;
}

.news-detail .content-image-wrapper img {
    float: left;
    width: 450px;
    margin-right: 10px;
}

.publications-detail .content-image-wrapper img {
    float: left;
    width: 350px;
    margin-right: 10px;
}

.insight-detail .content-image-wrapper img {
    float: left;
    width: 450px;
    margin-right: 10px;
}


.form-submit-btn.disabled, .form-submit-btn[disabled], fieldset[disabled] .form-submit-btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.insight-comment .success {
    display: none;
}

.comment-list li, #icemegamenu li, .language li, .header-social li, .election-menu li {
    list-style: none;
}

.marb0 {
    margin-bottom: 0 !important;
}

.padl10 {
    padding-left: 10px !important;
}

.padr10 {
    padding-right: 10px !important;
}

.btn-red, .btn-red:hover, .btn-red:active, .btn-red:focus {
    font-weight: bold;
    background: #8C0E0F !important;
    color: #fff !important;
    padding: 10px 20px;
    display: inline-block;
    margin: 10px 0;
    text-decoration: none !important;
}

.content-form-wrapper .btn-red, .content-form-wrapper .btn-red:hover, .content-form-wrapper .btn-red:active, .content-form-wrapper .btn-red:focus {
    font-weight: bold !important;
    background: #8C0E0F !important;
    color: #fff !important;
    padding: 10px 20px !important;
    display: inline-block !important;
    margin: 10px 0 !important;
    text-decoration: none !important;
}


.content-home-video-wrapper {
    margin: 20px 0;
}

    .content-home-video-wrapper.item {
        padding: 0 20px;
    }

        .content-home-video-wrapper.item iframe {
            height: 200px;
        }

.video-row {
    margin-left: -20px;
    margin-right: -20px;
}

    .video-row .owl-prev {
        position: absolute;
        right: 60px;
        top: -75px;
        position: absolute;
        opacity: 0.4;
    }

    .video-row .owl-next {
        position: absolute;
        right: 20px;
        top: -75px;
        opacity: 0.4;
    }

        .video-row .owl-next:hover, .video-row .owl-prev:hover {
            opacity: 1;
        }


.owl-pagination {
    position: static !important;
    display: block !important;
    margin-bottom: 20px !important;
}

.owl-page > span {
    background: #878787 !important;
    border-radius: 15px;
}

.owl-page.active > span {
    background: #000 !important;
}

.content-image-collector-wrapper {
    float: left;
    width: 100%;
    margin: 20px 0;
    text-align: center;
}

    .content-image-collector-wrapper.column-6 .content-image-item-wrapper {
        width: 16.66667%;
    }

    .content-image-collector-wrapper.column-5 .content-image-item-wrapper {
        width: 20%;
    }

    .content-image-collector-wrapper.column-4 .content-image-item-wrapper {
        width: 25%;
    }

    .content-image-collector-wrapper.column-3 .content-image-item-wrapper {
        width: 32.3%;
    }

.content-image-item-wrapper {
    /*float: left;*/
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 15px 0;
    display: inline-block;
}

.content-home-video-wrapper.page {
    float: left;
    width: 100%;
}

    .content-home-video-wrapper.page .video-left {
        width: 50%;
        float: left;
    }

    .content-home-video-wrapper.page .video-right {
        width: 50%;
        float: left;
    }

        .content-home-video-wrapper.page .video-right .inner {
            float: left;
            padding-left: 20px;
            width: 100%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

@media (max-width: 768px) {

    .pdf {
        background-color: #fff;
        box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
        position: absolute;
        top: -10px;
        right: 0;
        color: #000;
        font-weight: bold;
        position: relative;
        padding: 12px;
        line-height: 40px;
    }

    .content-image-collector-wrapper.column-4 .content-image-item-wrapper {
        width: 50%;
    }

    .content-image-collector-wrapper.column-4 .content-image-item-wrapper {
        width: 50%;
    }

    .content-image-collector-wrapper.column-3 .content-image-item-wrapper {
        width: 100%;
    }

    .content-home-video-wrapper.page .video-left {
        width: 100%;
    }

    .content-home-video-wrapper.page .video-right {
        width: 100%;
    }

        .content-home-video-wrapper.page .video-right .inner {
            padding-left: 0;
            margin-top: 20px;
        }
}

@media (min-width: 992px) {
    #event-items .itemInner {
        padding-left: 272px;
    }
}

.content-button-wrapper {
    margin: 10px 0;
}

    .content-button-wrapper.Center {
        text-align: center;
    }

    .content-button-wrapper.Full a {
        display: block;
        text-align: center;
    }

    .content-button-wrapper.Right {
        text-align: right;
    }

    .content-button-wrapper a, .content-button-wrapper a:hover, .content-button-wrapper a:active, .content-button-wrapper a:focus {
        background: #da3533;
        padding: 7px 20px;
        color: #fff;
        font-weight: bold;
    }

.header-top {
    height: 35px;
    float: left;
    width: 100%;
}

.header-top-container {
    background: #f2f0ec;
}

.header-top .left-wrapper, .header-top .right-wrapper {
    float: left;
    width: 50%;
}

.header-top .header-btn {
    float: right;
    margin: 3px 0;
    padding: 5px 10px;
}

header .language {
    display: none;
}


@media (max-width: 600px) {
    .header-top .language {
        display: none;
    }

    header .language {
        display: block;
    }

        header .language li:last-child {
            margin-right: 0 !important;
        }

    .header-top .header-social ul {
        padding-left: 0 !important;
    }

    .header-top {
        height: 75px;
    }

        .header-top .left-wrapper, .header-top .right-wrapper {
            width: 100%;
        }

    .header-social, .header-social ul {
        width: 100%;
        text-align: center;
    }

        .header-social li {
            float: none !important;
            display: inline-block;
        }

    .header-top #Email {
        max-width: 100% !important;
        width: 100% !important;
    }

    .tricky {
        height: 125px !important;
    }

    .header-top .success {
        text-align: center;
        width: 100%;
    }
}

/*.header-top .newsletter-btn {
    position: absolute;
    margin: 3px 0;
    padding: 5.5px 10px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    right: 0;
    border: none;
}*/

.header-top .newsletter-btn {
    position: absolute;
    margin: 3px 0;
    padding: 5.5px 10px;
    right: 0;
    border: none;
    border-radius: 4px;
}

.header-top #Email {
    max-width: 100% !important;
    float: right !important;
    height: 29px;
    border-radius: 4px !important;
    padding-right: 85px;
    width: 219px;
    margin: 3px 0;
    background: #d0d0d0 !important;
}

.header-top .success {
    float: right;
    margin: 8px 0px;
}


.header-top .loading {
    top: 7px;
    position: absolute;
    right: 90px;
}


.subscribe-popup .pr {
    width: 230px;
    margin: 0 auto !important;
}

.dn {
    display: none;
}

/*Layout*/
.container {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 1210px;
}

.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px;
}

.content-form-wrapper .row {
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-11 {
    width: 91.66666667%;
}

.col-xs-10 {
    width: 83.33333333%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-8 {
    width: 66.66666667%;
}

.col-xs-7 {
    width: 58.33333333%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-5 {
    width: 41.66666667%;
}

.col-xs-4 {
    width: 33.33333333%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-2 {
    width: 16.66666667%;
}

.col-xs-1 {
    width: 8.33333333%;
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-11 {
        width: 91.66666667%;
    }

    .col-sm-10 {
        width: 83.33333333%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-8 {
        width: 66.66666667%;
    }

    .col-sm-7 {
        width: 58.33333333%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-5 {
        width: 41.66666667%;
    }

    .col-sm-4 {
        width: 33.33333333%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-2 {
        width: 16.66666667%;
    }

    .col-sm-1 {
        width: 8.33333333%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-pull-11 {
        right: 91.66666667%;
    }

    .col-sm-pull-10 {
        right: 83.33333333%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-8 {
        right: 66.66666667%;
    }

    .col-sm-pull-7 {
        right: 58.33333333%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-5 {
        right: 41.66666667%;
    }

    .col-sm-pull-4 {
        right: 33.33333333%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-2 {
        right: 16.66666667%;
    }

    .col-sm-pull-1 {
        right: 8.33333333%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-push-11 {
        left: 91.66666667%;
    }

    .col-sm-push-10 {
        left: 83.33333333%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-8 {
        left: 66.66666667%;
    }

    .col-sm-push-7 {
        left: 58.33333333%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-5 {
        left: 41.66666667%;
    }

    .col-sm-push-4 {
        left: 33.33333333%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-2 {
        left: 16.66666667%;
    }

    .col-sm-push-1 {
        left: 8.33333333%;
    }

    .col-sm-push-0 {
        left: auto;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-sm-offset-0 {
        margin-left: 0;
    }
}

@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666667%;
    }

    .col-md-10 {
        width: 83.33333333%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66666667%;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66666667%;
    }

    .col-md-1 {
        width: 8.33333333%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-pull-11 {
        right: 91.66666667%;
    }

    .col-md-pull-10 {
        right: 83.33333333%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-8 {
        right: 66.66666667%;
    }

    .col-md-pull-7 {
        right: 58.33333333%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-5 {
        right: 41.66666667%;
    }

    .col-md-pull-4 {
        right: 33.33333333%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-2 {
        right: 16.66666667%;
    }

    .col-md-pull-1 {
        right: 8.33333333%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-push-11 {
        left: 91.66666667%;
    }

    .col-md-push-10 {
        left: 83.33333333%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-8 {
        left: 66.66666667%;
    }

    .col-md-push-7 {
        left: 58.33333333%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-5 {
        left: 41.66666667%;
    }

    .col-md-push-4 {
        left: 33.33333333%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-2 {
        left: 16.66666667%;
    }

    .col-md-push-1 {
        left: 8.33333333%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }

    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-md-offset-0 {
        margin-left: 0;
    }
}

@media (min-width: 1200px) {
    .tho-eventcollector-head {
        margin-left: -20px;
    }

    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-11 {
        width: 91.66666667%;
    }

    .col-lg-10 {
        width: 83.33333333%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-8 {
        width: 66.66666667%;
    }

    .col-lg-7 {
        width: 58.33333333%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-5 {
        width: 41.66666667%;
    }

    .col-lg-4 {
        width: 33.33333333%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-2 {
        width: 16.66666667%;
    }

    .col-lg-1 {
        width: 8.33333333%;
    }

    .col-lg-pull-12 {
        right: 100%;
    }

    .col-lg-pull-11 {
        right: 91.66666667%;
    }

    .col-lg-pull-10 {
        right: 83.33333333%;
    }

    .col-lg-pull-9 {
        right: 75%;
    }

    .col-lg-pull-8 {
        right: 66.66666667%;
    }

    .col-lg-pull-7 {
        right: 58.33333333%;
    }

    .col-lg-pull-6 {
        right: 50%;
    }

    .col-lg-pull-5 {
        right: 41.66666667%;
    }

    .col-lg-pull-4 {
        right: 33.33333333%;
    }

    .col-lg-pull-3 {
        right: 25%;
    }

    .col-lg-pull-2 {
        right: 16.66666667%;
    }

    .col-lg-pull-1 {
        right: 8.33333333%;
    }

    .col-lg-pull-0 {
        right: auto;
    }

    .col-lg-push-12 {
        left: 100%;
    }

    .col-lg-push-11 {
        left: 91.66666667%;
    }

    .col-lg-push-10 {
        left: 83.33333333%;
    }

    .col-lg-push-9 {
        left: 75%;
    }

    .col-lg-push-8 {
        left: 66.66666667%;
    }

    .col-lg-push-7 {
        left: 58.33333333%;
    }

    .col-lg-push-6 {
        left: 50%;
    }

    .col-lg-push-5 {
        left: 41.66666667%;
    }

    .col-lg-push-4 {
        left: 33.33333333%;
    }

    .col-lg-push-3 {
        left: 25%;
    }

    .col-lg-push-2 {
        left: 16.66666667%;
    }

    .col-lg-push-1 {
        left: 8.33333333%;
    }

    .col-lg-push-0 {
        left: auto;
    }

    .col-lg-offset-12 {
        margin-left: 100%;
    }

    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-lg-offset-0 {
        margin-left: 0;
    }
}

.bdp {
    display: block !important;
}

.content-form-wrapper .control-label {
    width: auto !important;
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #a94442;
}

.content-form-wrapper {
    margin-top: 20px;
}

    .content-form-wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .content-form-wrapper *:before,
        .content-form-wrapper *:after {
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
    display: table;
    content: " ";
}

.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-header:after,
.modal-footer:after {
    clear: both;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

    .form-control:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    }

    .form-control::-moz-placeholder {
        color: #999;
        opacity: 1;
    }

    .form-control:-ms-input-placeholder {
        color: #999;
    }

    .form-control::-webkit-input-placeholder {
        color: #999;
    }

    .form-control[disabled],
    .form-control[readonly],
    fieldset[disabled] .form-control {
        cursor: not-allowed;
        background-color: #eee;
        opacity: 1;
    }

textarea.form-control {
    height: auto;
}

/*Layout*/

.bread-crumb-wrapper ul {
    display: inline-flex;
    text-decoration: none;
    list-style: none;
    margin: 0;
}

    .bread-crumb-wrapper ul li {
        padding-right: 5px;
    }

.bread-style {
    padding-left: 65px;
}

@media (max-width: 768px) {
    .bread-style {
        padding-left: 20px;
    }
}

.header-right {
    float: right;
}



.tho-summer-research {
    position: absolute;
    top: -7.5px;
    width: 140px;
    font-size: 13px;
    padding: 0px 15px 0px 15px;
    background: none;
    color: white;
    font-family: 'Roboto-Bold';
}

    .tho-summer-research:hover {
        opacity: 0.7;
        color: white;
    }

    .tho-summer-research:focus {
        opacity: 1;
        color: white !important;
    }






@media screen and (max-width: 1440px) and (min-width: 1041px) {
    #header-content .container, #header-content .navbar-static-top .container, #header-content .navbar-fixed-top .container, #header-content .navbar-fixed-bottom .container {
        width: 100%;
    }

    .header-right {
        margin-right: 150px;
    }
}

@media screen and (max-width: 1279px) and (min-width: 1041px) {
    .header-right {
        float: left;
    }
}




@media screen and (max-width: 1041px) {
    
    .icemegamenu > ul > li > a.tho-summer-research {
        position: relative;
        color: white;
        border-left: none;
        top: 0;
        font-weight: bold;
    }

        .icemegamenu > ul > li > a.tho-summer-research:hover,
        .icemegamenu > ul > li > a.tho-summer-research.icemega_active {
            opacity: 0.7;
            background: none;
        }

    .icemegamenu > ul > li.hover > a.tho-summer-research {
        color: #878787;
        background: none;
    }


#footer header img {
    max-width: 170px !important;
}
}

.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle {
    font-family: 'Roboto-Black';
}


.newcolor {
    background-color: #8C0E0F;
}

.language > ul > li > a.selected {
    color: white;
}

.speaker-collector {
    box-sizing: border-box;
    font-size: 0px;
}

.speaker-collector p {
    font-size: 14px;
}
 
 
.speaker-collector .column {
    vertical-align: top;
    display: inline-block;
    width: 25%;
    margin-bottom: 16px;
    padding: 0 16px;
    box-sizing: border-box;
}

@media screen and (max-width: 650px) {
    .speaker-collector .column {
        vertical-align: top;
        display: inline-block;
        width: 50%!important; 
        padding: 0 16px;
    }
}

.column-img {
    position: relative;
    float: left;
    width:  100%;
    height: 0;
    padding-top: 120%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 15px;
}

 